#ifndef LED_H
#define LED_H

#include "gd32e23x.h"
#include "board_config.h"

void led_init(void);
void led_on(void);
void led_off(void);
void led_toggle(void);
void led_heart_beat(void);

#endif // LED_H
